なひです。

> From: "NAKAMURA, Hiroshi" <nakahiro / sarion.co.jp>
> Sent: Monday, August 11, 2003 8:01 PM

> > [大前提]
> > 
> >   * net/http の互換性を保つ。
> >   * http-access2 という名前で require するライブラリも互換性を保つ。
> >   * SOAP4r はできるだけ早期に、できるだけ完全な形で標準添付する。
> > 
> > [方法]
> > 
> >   * まず、SOAP4r はすぐに 1.8 ブランチに入れる。
> > 
> >   * 使用する HTTP ライブラリは 2 通り考えられる。
> >       * 1.8 ではとりあえず現状の net/http を使っておく。
> >         http-access2 は入れない。機能は不足するが我慢してもらう。
> >       * SOAP4r 専用として http-access2 を改名し導入する
> >         (例えば soap4r/http とする)。外部からは使わせない。
> 
> やはりこの辺かな、と、なひも思っています。しばらく様子を見て
> (というか1.8.0のメンテナンスリリース/1.8.1まで待って)、
> 反対者が居らず、もう一人くらい賛成者が居たら、こうしちゃいましょう。

少しずつmerge用の変更を加えていき、昨晩まとめてciしました。
反対者は居なかったものの、賛成者も居なかったような気がしますが、
-talkでリクエストがあったのでいいことにしました。

http-access2は入れてません。